@font-face { 
	font-family: 'Bitter Bold'; 
	src: url('../../../assets/fonts/bitter/Bitter-Bold.otf'); 
} 

@font-face { 
	font-family: 'Bitter Italic'; 
	src: url('../../../assets/fonts/bitter/Bitter-Italic.otf'); 
} 

@font-face {
  font-family: 'Bitter';
  src: url('../../../assets/fonts/bitter/Bitter-Regular.otf');
}


@font-face {
  font-family: 'Bitter Bold Italic';
  src: url('../../../assets/fonts/bitter/Bitter-BoldItalic.otf');
}









body, html {
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
  font-family: "Bitter", 'Open Sans', sans-serif;
  line-height: 2.5em;
}

body {
  margin-top: -21px;
}

h2 {
  font-weight: 100;
  font-size: 34px;
}


h2, h3, h4, h5, h6 {
  color: #54666e;
}

.sectionsub {
	margin-top: 60px;
}


blockquote {
  color: #9e9e9e;
  font-family: Bitter Italic; 
  font-size: 18px;
  width: 90%;
  margin: 0 auto;
  display: block;
  margin-top: 35px;
  margin-bottom: 35px;
}

p, ul li, ol li {
  color: #54666e;
  font-size: 18px;
}

p + p {
	margin-top: 35px;
}

ul, ol {
  margin: -10px 0px 40px 30px;
}

ul li, ol li {
  margin: 5px 0px;
}


em {
	font-style: normal;
	font-family: "Bitter Italic"; 
}




strong, p strong, h1 strong, h2 strong, h3 strong, ul li strong, ol li strong, h4 strong a strong { 
	font-family: "Bitter Bold"; 
	color: #3b4d55; 
} 


/* lists with style */


ul.fancylist {
    list-style-type: none;
    margin: 30px 0 30px 50px;
    padding: 0;
}


ul.fancylist > li {
    position: relative;
    padding-left: 0.5em;
}

ul.fancylist > li:before {
    /* Unicode bullet symbol */
    content: '⦿';
    /* Bullet color */
    color: #f16920;
    position: absolute;
    left: -1em;
    width: 0.8em;
    font-weight: bold;
    text-align: right;
}

ul.fancylist > li:not(:last-child) {
	margin-bottom: 15px;
}


ul.fancylist > li > ul {
	margin:20px 0;
	
}



ol.fancycount {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left: 50px;
    padding: 0;
    counter-reset: li-counter;
    margin-bottom: 30px;
    margin-top: 30px;
}
ol.fancycount > li {
    position: relative;
    padding-left: 0.5em;
}
ol.fancycount > li:before {
    position: absolute;
    left: -1em;
    width: 0.9em;
    font-weight: bold;
    text-align: right;
    color: #f16920;
    content: counter(li-counter) ". ";
    counter-increment: li-counter;
}

ol.fancycount > li:not(:last-child) {
	margin-bottom: 15px;
}


ol.fancycount > li.youarehere:before {
	content: "✔ " !important;
    counter-increment: li-counter;
    color: #f16920;
	
}

/*
a.youarehere {
	background-color: #E0E0E0;
}
*/

hr.sectionsep {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin:40px 0px;
}


.main_section a:not(.exemptLink), .intro a {
  	color: #b4e7f8;
	border-bottom: 3px solid #b4e7f8;
	box-shadow: inset 0 -5px 0 #b4e7f8;
	color: inherit;
	-webkit-transition: background .15s cubic-bezier(.33,.66,.66,1);
	transition: background .15s cubic-bezier(.33,.66,.66,1);
	text-decoration: none;
}


.main_section a:hover:not(.exemptLink), .main_section a:focus:not(.exemptLink), .main_section a:active:not(.exemptLink), .intro a:hover {
	background:#b4e7f8;
}




/* HEADER SECTION */



.header_section {
  color: #fff;
  text-align: center;
  padding: 130px 0px 125px 0px;
}


.down_arrows {
  margin: 0 auto;
  position: relative;
  opacity: 0;
  transition: 1s;
  -webkit-transition: 1s;
  width: 27px;
  left: 11px;
  top: -20px;
}


.header_section h1 {
  margin-top: 0px;
  text-shadow: 4px 4px 0px #12417a;
}

.header_section h2 {
  font-weight: 100 !important;
  text-shadow: 3px 3px 0px #12417a;
  color: #fff;
}


.logo_title {
  display: block;
  width: 100%;
  border-bottom: 10px double rgba(255,255,255,0.15);
  height: 100px;
  margin-bottom: 50px;
  padding-bottom: 50px;
}

.logo_title h2 {
  display: inline;
  position: relative;
  float: right;
  text-shadow: none !important;
}


.logo_title h2 span {
  display: block;
  width: 30px;
  height: 30px;
  background-size: 30px auto;
  float: left;
  position: relative;
  top: 5px;
  right: 10px;
  padding-right: 20px;
}


.teachericon {
  background: url('../images/ico_teacher.png') no-repeat 50% 50%;
}

.studenticon {
  background: url('../images/ico_student.png') no-repeat 50% 50%;
}

.learnMore {
  text-transform: uppercase;
  display: block;
  font-size: 14px;
  text-decoration: none;
  color: #fff !important;
  cursor: pointer;
  position: relative;
  z-index: 999;
  padding: 8px 10px 8px 3px;
  border-radius: 4px;
  border: 1px solid #fff;
  width: 158px;
  margin: 0 auto;
  top: 45px;
  font-family: "Open Sans", "Helvetica Neue", sans-serif;
	-webkit-transition: background .15s cubic-bezier(.33,.66,.66,1);
	transition: background .15s cubic-bezier(.33,.66,.66,1);
}

.learnMore:hover {
  background-color:rgba(180, 231, 248, 0.3);
}

.logo_title img {
  width: 180px;
  height: auto;
  position: relative;
  top: 25px;
  display: inline;
  float: left;
}

















.awk {
  margin-top: 40px !important;
  display: block;
}

.callout {
  background: #fbfbfb;
  border: 1px solid #e0e0e0;
  margin: 0 auto;
  color: #979797;
  display: block;
  text-align: center;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 9px;
  margin: 0 auto;
  margin-bottom: 70px;
  line-height: 2em;
}

.callout .large_p {
  font-weight: bold;
  line-height: 0px;
  font-size: 30px;
}

.callout span {
  font-size: 14px;
}



.callout-video {
  background: #fbfbfb;
  border: 1px solid #e0e0e0;
  margin: 0 auto;
  color: #979797;
  display: block;
  text-align: center;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 9px;
  margin: -30px 0 50px 0;
}





.intro {
  padding: 60px 0px;
  /*margin-top: 20px;*/
  color: #54666e;
  /*text-align: center;*/
}

.main_section {
  padding: 60px 0px;
  padding-top: 0px;
}

.main_section h1 {
  text-align: center;
  font-size: 40px;
  margin: 60px 0px;
}

.main_section img {
  width: 100%;
  margin: 20px 0px;
}

.main_section img.notfull {
	width: auto !important;
	margin: auto;
}


strong {
  font-family: Bitter, 'Open Sans', sans-serif;
  font-weight: 500;
}

.floating_nav {
  width: 100%;
  background: rgba(255, 255, 255, 10);
  position: fixed;
  box-shadow: 0px 0px 25px #CCC;
  top: 0px;
  padding: 5px 0px;
  height: 55px;
  z-index: 999;
}

.floating_nav img {
  width: 110px;
  height: auto;
  float: left;
  margin-top: 12px;
}

.floating_nav nav {
  display: inline;
}

.floating_nav nav h3 {
  float: left;
  position: relative;
  margin:0;
  margin-right: 20px;
  margin-left: 10px;
}

.floating_nav nav ul {
  margin: 0px;
  padding: 0px;
  float: left;
  margin-right: 10px;
}

.floating_nav nav ul  li {
  display: inline;
  list-style: none;
}

.floating_nav nav ul  li a {
  text-decoration: none;
  color: #323232;
  padding: 1px 5px;
  border-radius: 4px;
  margin: 0px 1px;
}

.floating_nav nav ul  li a.active {
  background: #46a3d5;
  color: #fff;
}

.floating_nav nav ul  li a:hover {
  background: #175fb3;
  color: #fff;
}





.responsive-video {
	
	width: 100%    !important;
	height: auto   !important; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
	margin: 50px 0;
}




.footer {
  background: #175fb3;
  color: #fff;
  padding: 10px 0px;
}

.footer a {
  color: #fff;
}

.footer p {
  float: right;
  opacity: 0.8;
  color: #fff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  position: relative;
  top: 7px;
}

.footer ul {
  margin: 0px;
  padding: 0px;
  float: left;
  position: relative;
  top: 20px;
}

.section_header {
  text-align: center;
  display: block;
  background: #f0f1f5;
  padding: 180px 0px 145px 0px;
  margin: 60px 0px 55px 0px;
  color: #54666e;
}

.section_header h1 {
  color: #54666e;
  font-size: 55px;
  font-weight: 100;
  margin-bottom: 0px;
  line-height: 60px;
  margin-top: 15px;
}

.section_header span {
  display: block;
  margin-top: -20px;
  color: #728187;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 100;
}

.section_header .part {
  display: block;
  width: 250px;
  height: 250px;
  border-radius: 400px;
  margin: 0 auto;
  margin-top: -240px;
  margin-bottom: -20px;
}


.centerquote {
font-family: Bitter Italic;
font-size: 30px !important;
font-weight: 100;
text-align: center;
margin:30px 0;
}



.footer ul li {
  display: inline;
  list-style: none;
}

.footer img {
  margin-right: 20px;
  opacity: 0.8;
}

.footer img:hover {
  opacity: 10;
}

.facebook img{
  width: 9px;
  height: auto;
  position: relative;
  top: 1px;
}

.twitter img{
  width: 18px;
  height: auto;
}

.rss img{
  width: 16px;
  height: auto;
}

.youtube img{
  width: 43px;
  height: auto;
}

.footer a:hover {
  text-decoration: none
}




/* CSS TipTip */
/* TipTip CSS - Version 1.2 */

#tiptip_holder {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
}

#tiptip_holder.tip_top {
  padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
  padding-top: 12px;
}

#tiptip_holder.tip_right {
  padding-left: 5px;
}

#tiptip_holder.tip_left {
  padding-right: 5px;
}

#tiptip_content {
  font-size: 11px;
  line-height: 20px;
  color: #fff;
  width: 220px;
  text-align: center;
  text-shadow: 0 0 2px #000;
  position: relative;
  right: 17px;
  padding: 4px 8px;
  border: 1px solid rgba(255,255,255,0.25);
  background-color: rgb(25,25,25);
  background-color: rgba(25,25,25,0.92);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow: 0 0 3px #555;
  -webkit-box-shadow: 0 0 3px #555;
  -moz-box-shadow: 0 0 3px #555;
}

#tiptip_arrow, #tiptip_arrow_inner {
  position: absolute;
  border-color: transparent;
  border-style: solid;
  border-width: 6px;
  height: 0;
  width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
  border-top-color: #fff;
  border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
  border-bottom-color: #fff;
  border-bottom-color: rgba(255,255,255,0.35);
}


#tiptip_holder.tip_left #tiptip_arrow {
  border-left-color: #fff;
  border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
  margin-top: -7px;
  margin-left: -6px;
  border-top-color: rgb(25,25,25);
  border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
  margin-top: -5px;
  margin-left: -6px;
  border-bottom-color: rgb(25,25,25);
  border-bottom-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {  
  #tiptip_content {
    padding: 4px 8px 5px 8px;
    background-color: rgba(45,45,45,0.88);
  }
  #tiptip_holder.tip_bottom #tiptip_arrow_inner { 
    border-bottom-color: rgba(45,45,45,0.88);
  }
  #tiptip_holder.tip_top #tiptip_arrow_inner { 
    border-top-color: rgba(20,20,20,0.92);
  }
}







.floating_nav .top_buttons a {
  color: #323232;
  display: block;
  float: right;
  padding: 4px 17px;
  margin-left: 5px;
  margin-top: 10px;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  text-decoration: none;
  transition: 0.3s;
}


.social_share_popups a {
  border-radius: 100% !important;
  padding: 5px !important;
  width: 25px !important;
  height: 25px !important;
  display: inline;
  margin: 0px 10px;
  opacity: 0.6;
}

.social_share_popups a:hover {
  opacity: 10;
}

.facebook_popup {
  background: #fff url('../images/ico_facebook_popup.png') no-repeat 50% 50% !important;
  background-size: 10px auto !important;
}

.twitter_popup {
  background: #fff url('../images/ico_twitter_popup.png') no-repeat 50% 50% !important;
  background-size: 15px auto !important;
}


.home_popup {
  background: #fff url('../images/ico_home_popup.png') no-repeat 50% 50% !important;
  background-size: 15px auto !important;
}


.print_popup {
  background: #fff url('../images/ico_print_popup.png') no-repeat 50% 50% !important;
  background-size: 15px auto !important;
}




div.progressbox {	
	float: left;
	position:relative;
	margin-top: 8px;
}








.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}



.videoWrapper:before, .videoWrapper:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(35,57,65,0.8);
  -moz-box-shadow: 0 0 20px rgba(35,57,65,0.8);
  box-shadow: 0 0 20px rgba(35,57,65,0.8);
  top: 50%;
  bottom: 0;
  left: 10px;
  right: 10px;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}





/*STYLE FOR READING PROGRESS INDICATOR*/
progress {
	position:absolute;
	top:0;
	left:-35;
	z-index: -20;

  /* Dimensions */
  width: 100%;
  height: 40px;

  /* Reset the appearance */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  /* Get rid of the default border in Firefox/Opera. */
  border: none;
  border-radius: 5px;


  /* Progress bar container for Firefox/IE10+ */
  background-color: transparent;

  /* Progress bar value for IE10+ */
  color: #f0f1f5;
  
	
}



progress::-webkit-progress-bar {
  background-color: transparent;
  -webkit-border-radius: 5px;
}

progress::-webkit-progress-value {
  background-color: #f0f1f5;
  -webkit-border-radius: 6px;
}

progress::-moz-progress-bar {
  background-color: #f0f1f5;
  -moz-border-radius: 5px;
}



.top_h1, .top_h2, .toptop_h2, .top_logo { 
	position: relative; 
	top: -10px; 
}

.top_h1 {
	margin-bottom: 0;
}


.toptop_h2 a, .toptop_h2 a {
	color: white;
	text-decoration: none;
}




#section_two, #section_one, #section_three, #section_four, #section_five, #section_six {
  position: relative;
  top: -160px;
}


.reviewtext {
	background-color: #f0f1f5 !important;
	border-left: 10px solid #f16920;
	color: #a5a4a4;
	font-family: Bitter, 'Open Sans', sans-serif !important;
	margin: 30px;
	padding: 1px 20px !important;	
}

.reviewtext p {
	font-size: 14px !important;
	margin:20px 0;
}

.reviewtext ul {
	margin:10px 0;
}

.reviewtext li {
	font-size: 14px !important;
}



/* RESOURCES SECTION STYLES */


.resources_section h2:not(:first-of-type) {
	margin-top: 50px;
}


.resourcesub {
	font-weight: bold;
	font-size: 20px;
	font-family: "Bitter Bold";
	margin-top: 50px !important;
}



.sources {
	line-height: 1.5em;
}

.sources li {
	margin-bottom: 30px !important;
	word-wrap:break-word;
}


.info {
  font-size:75%;
}

.sources a, span.author {
	font-weight: bold;
}

.sources a:after {
	content:"\A"; white-space:pre;
}

.studentsources a:after {
	content:none !important;
}


.copyright {
	font-size: 14px;
	line-height: 2em;
}




/*TAKEAWAY OPTIONS*/

.takeaway-header {
	margin:0 !important;
}


.takeaway-list {
	margin: 30px 0 50px 0;
	padding:0;
	list-style-type: none;
}

.takeaway-list li {
	font-size: 14px !important;	
}

.facebook_popup {
	margin-right: 25px !important;
}


.takeaway a {
	color: #323232;
	display: block;
	float: left;
	padding: 4px 17px;
	margin-left: 5px;
	margin-top: 10px;
	border: 1px solid #E0E0E0;
	border-radius: 4px;
	text-decoration: none;
	transition: 0.3s;
	border-radius: 100% !important;
	padding: 5px !important;
	width: 25px !important;
	height: 25px !important;
	display: inline;
	margin: 0px 10px;
	opacity: 0.6;
}


.takeaway a:hover {
  opacity: 10;
}


.takeaway:not(:first-child) {
	margin-top:10px;
	padding-top:10px;
	border-top:thin dashed #E0E0E0;
}

.takeaway:not(:last-child) {
	margin-bottom: 10px;
}


@media only screen and (max-width: 960px) {
	.takeaway a { display:none !important; }
	.takeaway-list { list-style-type: inherit; padding:inherit; }
	.takeaway li { font-size:inherit; border-top:none; }
}
}





/* RESOURCE TABLES */


.resource_table {
	width:100%;
	margin:0 auto;
	
}

.resource_cell {
	border:2px solid #1960b4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	margin-bottom: 50px;
}

.resource_header {
	color:#fff;
	background-color: #1960b4;
	margin:0;
	padding:10px;
	font-weight: bold;
}

.resource_image {
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	top: 7px;
	left: -1px;
	padding-right: 15px;
	position: relative;
}


.resource_pedagogy {
 	background: url('../images/ico_pedagogy.png') no-repeat 10% 10%;
}

.resource_technology {
 	background: url('../images/ico_technology.png') no-repeat 10% 10%;
}

.resource_resources {
 	background: url('../images/ico_resources.png') no-repeat 10% 10%;
}

.resource_list {
	margin:0;
	list-style-type: none;
	padding:10px;
}

.resource_list a {
	font-weight: bold;
	color: black !important;
}

.resource_list li:not(:last-of-type) {
	margin-bottom: 20px;
}

@media only screen and (min-width: 800px) {
	.resource_table { display: table; border-spacing:10px; }
	.resource_cell { display:table-cell; width: 33.3%; height: 6em;}
	.resource_list li { font-size: 14px; }

	.resource_list {
		font-family: "Open Sans", "Helvetica Neue", sans-serif;
		line-height: 1.5em;
	}
}







/* SHARED STYLES FROM OTHER MODULES */
	
/* curriculum rocket buttons */


.center {
  text-align: center;
  margin-top: 30px;
}

.center_btn {
  text-align: center;
  display: inline-block;
  padding: 12px 70px 12px 44px;
  border: 2px solid #0088c5;
  margin: 0 auto;
  border-radius: 4px;
  text-decoration: none;
  margin: 0 auto;
  margin-bottom: 30px;
  transition: 0.4s;
  position: relative;
}

.center_btn:hover {
  transition: 0.4s;
  background-color: #b4e7f8;
}

.center_btn:visited {
  color: #0088c5;
}

.center_btn:after {
	font-family: 'icomoon';
	right: 25px;
	width: 1em;
	position: absolute;
	content: '\e60a';
	font-size: 20px;

}





/* RESPONSIVE STYLES ------------------------------------------ */





@media only screen and (min-width: 1049px) {
  .top_h1 {font-size: 67px; }
  .top_h2 {font-size: 31px;}
}



@media only screen and (max-width: 1049px) {
  .row {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0px 30px;}
  .section_header {padding-right: 20px; padding-left: 20px;}
  .top_h1 {font-size: 55px; }
  .top_h2 {font-size: 25px; }

}



@media only screen and (min-width: 961px) {
}

@media only screen and (max-width: 960px) {
  .sel {display: block !important;}
  .div.progressbox {margin-left: 16px;}
  .social_share_popups {display: none;}
  .top_h1 {font-size: 50px;}
  .top_h2 {font-size: 25px;}
  .logo_title h2 span {display: none;}
  .toptop_h2 {font-size:25px;}
}

@media only screen and (max-width: 900px) {
  .sources a:after {white-space: nowrap;}
  .sources {padding-right: 30px; width: 90%;}
}


@media only screen and (max-width: 850px) {
}

@media only screen and (max-width: 800px) {
 div.progressbox h3, .floating_nav nav ul li a {font-size: 13px;} 
 .sources {width: 85%;}
 div.progressbox {margin-left: 20px;}
}


@media only screen and (max-width: 749px) {
  .top_h1 {font-size: 45px;}
  .top_h2 {font-size: 22px;}
  .toptop_h2 { margin-top: 10px !important;}
  .logo_title  { height: auto; display: block; margin-bottom: 20px; }
  .logo_title img {float: none; margin:20px auto; width: 100%; height: auto;}
  .logo_title h2 { float: none; }
  .header_section { padding: 20px 0; }
  .learnMore {top: 20px !important; margin-bottom: 20px;}
}

@media only screen and (max-width: 675px) {
  .top_h1 {font-size: 40px;}
  .top_h2 {font-size: 20px;}
}


@media only screen and (max-width: 650px) {
  .logo_title .toptop_h2 {left: 0px; display: block;}
  .logo_title { padding-bottom: 10px;}
  .top_h1 {font-size: 35px; line-height: 0;}
  .top_h2 {font-size: 20px;}
  .logo_title img {margin:0;}
}

@media only screen and (max-width: 570px) {
  .learnMore {display: none;}
  .section_header h1 {font-size: 43px;}
  .section_header .part1, .section_header .part2, .section_header .part3, .section_header .part4 {background-size: 100px auto;}
  .section_header .part5 {background-size: 90px;}
  .section_header .part6 {background-size: 80px;}
  .section_header span {margin-top: -50px;}
  .section_header {padding-bottom: 100px;}
  .btn_next_module {font-size: 16px; color: #ff6c3f !important; padding: 0px; text-decoration: underline;box-shadow: none;background: none;}
  .btn_next_module:hover {background: none;}
  div.progressbox h3 {display: none;}
  .top_h1 {font-size: 30px; line-height: 0;}
  .top_h2 {font-size: 15px;}
}

@media only screen and (max-width: 540px) {
  .floating_nav a {margin: 0 auto; width: 110px; display: inline; margin: 10px 0px;}
  .social_media {display:none;}
  .footer p {text-align: center; width: 100%;}
}

@media only screen and (max-width: 480px) {
  .footer p {text-align: center; display: block; clear: both; margin: 0 auto; float: none; margin-bottom: 20px;}
  .footer ul {margin: 0 auto; width: 178px; margin-bottom: 10px; float: none;}
}

@media only screen and (max-width: 479px) {
  .section_header .part {display: none;}
  .section_header span {margin-top: 0px;}
  .section_header {padding-top: 100px;}
  .section_header h1 {font-size: 38px;}
  .top_h1 {font-size: 25px;}
  .top_h2 {font-size: 13px;}
}

@media only screen and (max-width: 350px) {
  .logo_title img {width: 150px;}
  .logo_title {margin-bottom: 30px;}
  .header_section {padding: 30px 0px 0px 0px;}
  .section_header h1 {font-size: 34px; line-height: 1.5em;}
  .section_header {padding: 70px 0px;}
  .floating_nav img {width: 90px; margin-top: 15px;}
  div.progressbox {margin-left: 15px;}
  .floating_nav nav ul {margin-right: 0px;}
  .floating_nav .row {padding: 0px 20px;}
}

@media only screen and (max-width: 330px) {
  .logo_title .toptop_h2 {font-size: 17px;}
}



